@charset "utf-8"; /* CSS Document */ body{ margin:0px; padding:0px; width:100%; background:#fff url(../images/body.jpg) center top no-repeat; font-family: Arial, Helvetica, sans-serif; color:#000; font-size:12px;}
.wrapper{ width:100%; height:auto; float:left;}
.content_wrapper{ width:1000px; margin:0 auto; height:auto;}
.header{ height:539px;}
.chikoos_logo { float: left; margin-top: 11px; }
ul,li{ margin:0px; padding:0px; list-style:none;}
.daytokerala_logo { float: left; margin-top: 17px; }
.menu_wrapper{ width:100%; float:left; margin: 10px 0px; -moz-border-radius: 26px;/*Firefox*/ -webkit-border-radius: 26px;/*Safari, Chrome*/ border-radius: 26px; overflow: hidden; background: #003C57;}
.menu_wrapper ul li { margin:0px; padding: 12px 39px; float:left; list-style:none; background:url(../images/menu_bg.png) left top repeat-x;}
.menu_wrapper ul{ margin:0px; padding:0px; }
.banner_wrapper{ width:100%; height: 400px; float:left; margin-top: 17px;}
.logo_wrapper { width: 100%; float: left; margin-top: 16px; }
.test_wrapper{ width: 382px; height:252px; float:left; background:url(../images/test.png) center center no-repeat; position:relative;}
.test_wrapper ul li{ border:1px solid #2292DA; width: 88%; color: #7C7C7C; font-size: 12px; line-height: 21px; padding: 3px; -moz-border-radius: 55px;/*Firefox*/ -webkit-border-radius: 55px;/*Safari, Chrome*/ border-radius: 26px; margin: 21px 1px; height: 189px;}
.best_of_week{ width:618px; height:252px; background:url(../images/best_week.png) center no-repeat; float:left;}
.test_wrapper ul li span { width: 75px; height: 82px; float: left; }
.test_wrapper ul li strong { margin: 0px; padding: 0px; color: #248FD3; }
.test_wrapper ul li p { margin: 0px; width: 98%; font-size: 11px; text-align: justify;}
.p_head { float: left; margin-left: 20px; margin-top: 39px; }
.fl{ float:left;}
.best_of_the_package { float: right; color: #E23003; margin-top: 40px; }
.best_of_the_package .fl { margin: 12px 0px; }
.best_of_the_package b { font-size: 19px; }
.destinaion,.packages_wrapper_home,.travels_wrapper{ width:31%; float:left; margin: 0px 11px;}
.destinaion li { width: 99%; border: 2px solid #000; overflow: hidden; height: 119px; margin: 9px 0px; position: relative; color: #fff;}
.destinaion li span { position: absolute; bottom: 0px; left: 0px; background: #000; padding: 4px 25px; }
.destinaion h3,.packages_wrapper_home h3 { color: #F55757; font-weight: normal; text-transform: uppercase; }
.img_packges{ width: 131px; height: 106px; overflow:hidden; border: 5px solid #CCC; float: left;}
.package_destail{float:left;width: 49%;margin-left: 3%;}
.packages_wrapper_home{ color:#000;}
.package_destail h3 { margin: 0; border-bottom:1px dotted #ccc; padding: 0px 0px; }
.package_destail h4 { margin: 4px 0px;border-bottom:1px dotted #ccc; padding: 6px 0px; }
.package_destail h5 { margin: 3px 0px;border-bottom:1px dotted #ccc; padding: 6px 0px; }
.packages_wrapper_home li { width: 100%; float: left; margin: 8px 0px; }
.travels_wrapper li { width: 130px; height: 111px; overflow: hidden; float: left; border: 4px solid #ccc; margin: 8px 8px; }
.travels_wrapper h3 { color: #F55757; font-weight: normal; text-transform: uppercase; }
.footer{ background:url(../images/footer.jpg) center top no-repeat; height: 170px;}


/*das*/


@font-face {
    font-family: 'dinregular';
    src: url('../fonts/dinregular-webfont.eot');
    src: url('../fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinregular-webfont.woff') format('woff'),
         url('../fonts/dinregular-webfont.ttf') format('truetype'),
         url('../fonts/dinregular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.menu_wrapper ul li{ font-family:robotoregular ,Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; padding: 12px 33px; color:#A0DBFA; text-shadow: #000 0px 0px 1px;}
body{ font-family:dinregular , Arial, Helvetica, sans-serif;}
.package_destail h5 {
    font-weight: normal;
    font-size: 12px;
}
.package_destail h4 {
    font-weight: normal;
    font-size: 12px;
    padding: 4px 2px;
}
.destinaion li span {
    text-transform: uppercase;
}
.destinaion h3, .packages_wrapper_home h3 {
    color: #AD0000;
}
.travels_wrapper h3 {
    color: #AD0000;
}
.test_wrapper ul li span { width: 70px; height: 60px; float: left; margin: 3px;}
.testi_more{ background:url(../images/more.png) center; width:15px; height:13px; position:absolute; right: 43px; bottom: -7px;}
.test_wrapper ul li{ position:relative;}
.best_of_the_package b{font-family: RockwellExtraBoldRegular, "Arial Black", Gadget, sans-serif;font-size: 19px;margin: 0;padding: 0;}
.best_of_week{ position:relative;}
.pack_the_week{ background:url(../images/packageoftheweek.png) center; width:20px; height:19px; position:absolute; right:0px; bottom: 68px;}
.package_destail h3 {color: #FF2E5A;font-weight: normal;}
.menu_wrapper ul li{ -webkit-transition: all 0.7s ease;-moz-transition: all 0.7s ease;-o-transition: all 0.7s ease;transition: all 0.7s ease;}
.menu_wrapper ul li:hover {
    background: #FFE103;
    text-shadow: none;
    color: #000;
}
.menu_wrapper ul {
    width: 101%;
}
.menu_wrapper{ -webkit-transition: all 1.5s ease;-moz-transition: all 1.5s ease;-o-transition: all 1.5s ease;transition: all 1.5s ease; border:3px solid #228FD4;}
.menu_wrapper:hover{ border:3px solid #FFE103;}
.social_media ul li{ width: 20px;  height: 20px; float:left; background:url(../images/socialmedia_icons.png) 0px 0px no-repeat; margin: 0px 6px;}
.contact_number{ font-family: RockwellExtraBoldRegular, "Arial Black", Gadget, sans-serif; /* CSS Document */ body{ margin:0px; padding:0px; width:100%; background:#fff url(../images/body.jpg) center top no-repeat; font-family: Arial, Helvetica, sans-serif; color:#fff; font-size:12px;}.wrapper{ width:100%; height:auto; float:left;}.content_wrapper{ width:1000px; margin:0 auto; height:auto;}.header{ height:539px;}.chikoos_logo { float: left; margin-top: 11px; }ul,li{ margin:0px; padding:0px; list-style:none;}.daytokerala_logo { float: right; margin-top: 36px; }.menu_wrapper{ width:100%; float:left; margin: 10px 0px; -moz-border-radius: 26px;/*Firefox*/ -webkit-border-radius: 26px;/*Safari, Chrome*/ border-radius: 26px; overflow: hidden; background: #003C57;}.menu_wrapper ul li { margin:0px; padding: 12px 39px; float:left; list-style:none; background:url(../images/menu_bg.png) left top repeat-x;}.menu_wrapper ul{ margin:0px; padding:0px; }.banner_wrapper{ width:100%; height: 400px; float:left; margin-top: 17px;}.logo_wrapper { width: 100%; float: left; margin-top: 16px; }.test_wrapper{ width: 382px; height:252px; float:left; background:url(../images/test.png) center center no-repeat;}.test_wrapper ul li{ border:1px solid #2292DA; width: 88%; color: #7C7C7C; font-size: 12px; line-height: 21px; padding: 3px; -moz-border-radius: 55px;/*Firefox*/ -webkit-border-radius: 55px;/*Safari, Chrome*/ border-radius: 55px; margin: 21px 1px;}.best_of_week{ width:618px; height:252px; background:url(../images/best_week.png) center no-repeat; float:left;}.test_wrapper ul li span { width: 75px; height: 82px; float: left; }.test_wrapper ul li strong { margin: 0px; padding: 0px; color: #248FD3; }.test_wrapper ul li p { margin: 0px; width: 98%; font-size: 11px; }.p_head { float: left; margin-left: 20px; margin-top: 39px; }.fl{ float:left;}.best_of_the_package { float: right; color: #E23003; margin-top: 40px; }.best_of_the_package .fl { margin: 12px 0px; }.best_of_the_package b { font-size: 19px; }.destinaion,.packages_wrapper_home,.travels_wrapper{ width:31%; float:left; margin: 0px 11px;}.destinaion li { width: 99%; border: 2px solid #000; overflow: hidden; height: 119px; margin: 9px 0px; position: relative; }.destinaion li span { position: absolute; bottom: 0px; left: 0px; background: #000; padding: 4px 25px; }.destinaion h3,.packages_wrapper_home h3 { color: #F55757; font-weight: normal; text-transform: uppercase; }.img_packges{ width: 131px; height: 106px; overflow:hidden; border: 5px solid #CCC; float: left;}.package_destail{float:left;width: 49%;margin-left: 3%;}.packages_wrapper_home{ color:#000;}.package_destail h3 { margin: 0; border-bottom:1px dotted #ccc; padding: 6px 0px; }.package_destail h4 { margin: 4px 0px;border-bottom:1px dotted #ccc; padding: 6px 0px; }.package_destail h5 { margin: 3px 0px;border-bottom:1px dotted #ccc; padding: 6px 0px; }.packages_wrapper_home li { width: 100%; float: left; margin: 6px 0px; }.travels_wrapper li { width: 130px; height: 111px; overflow: hidden; float: left; border: 4px solid #ccc; margin: 8px 8px; }.travels_wrapper h3 { color: #F55757; font-weight: normal; text-transform: uppercase; }.footer{ background:url(../images/footer.jpg) center top no-repeat; height: 170px;}/*das*/@font-face {    font-family: 'dinregular';    src: url('../fonts/dinregular-webfont.eot');    src: url('../fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),         url('../fonts/dinregular-webfont.woff') format('woff'),         url('../fonts/dinregular-webfont.ttf') format('truetype'),         url('../fonts/dinregular-webfont.svg#dinregular') format('svg');    font-weight: normal;    font-style: normal;}@font-face {    font-family: 'robotoregular';    src: url('../fonts/roboto-regular-webfont.eot');    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),         url('../fonts/roboto-regular-webfont.woff') format('woff'),         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');    font-weight: normal;    font-style: normal;}.menu_wrapper ul li{ font-family:robotoregular ,Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; padding: 12px 34px; color:#A0DBFA; text-shadow: #000 0px 0px 1px;}body{ font-family:dinregular , Arial, Helvetica, sans-serif;}.package_destail h5 {    font-weight: normal;    font-size: 12px;}.package_destail h4 {    font-weight: normal;    font-size: 12px;    padding: 4px 2px;}.destinaion li span {    text-transform: uppercase;}.destinaion h3, .packages_wrapper_home h3 {    color: #AD0000;}.travels_wrapper h3 {    color: #AD0000;}.test_wrapper ul li span { width: 70px; height: 60px; float: left; margin: 3px;}.testi_more{ background:url(../images/more.png) center; width:15px; height:13px; position:absolute; right: 43px; bottom: -7px;}.test_wrapper ul li{ position:relative;}.best_of_the_package b{font-family: RockwellExtraBoldRegular, "Arial Black", Gadget, sans-serif;font-size: 19px;margin: 0;padding: 0;}.best_of_week{ position:relative;}.pack_the_week{ background:url(../images/packageoftheweek.png) center; width:20px; height:19px; position:absolute; right:0px; bottom: 68px;}.package_destail h3 {color: #FF2E5A;}.menu_wrapper ul li{ -webkit-transition: all 0.7s ease;-moz-transition: all 0.7s ease;-o-transition: all 0.7s ease;transition: all 0.7s ease;}.menu_wrapper ul li:hover {    background: #FFE103;    text-shadow: none;    color: #000;}.menu_wrapper ul {    width: 101%;}.menu_wrapper{ -webkit-transition: all 1.5s ease;-moz-transition: all 1.5s ease;-o-transition: all 1.5s ease;transition: all 1.5s ease; border:3px solid #228FD4;}.menu_wrapper:hover{ border:3px solid #FFE103;}.social_media ul li{ width: 20px;  height: 20px; float:left; background:url(../images/socialmedia_icons.png) 0px 0px no-repeat; margin: 0px 6px;}.contact_number{ font-family:"Arial Black", Gadget, sans-serif; text-align:center; font-size: 23px; color:#BF8346; line-height: 24px; margin: 37px 1px; margin-bottom: 0;}.contact_number span{ font-family:dinregular , Arial, Helvetica, sans-serif; font-size: 14px;}.social_media {    width: 131px;    margin: 0 auto;    height: 27px;    margin-top: 7px;}.social_media ul li.facebook {    background-position: 5px 0px;}.social_media ul li.google {    background-position: -62px 0px;}.social_media ul li.twitter {    background-position: -24px 0px;}.social_media ul li.pinterst {    background-position: -96px 0px;}.bottom_fooetr_wrapper{ width:100%; float:left; color: #BF8346;}.webshore{ background:url(../images/webshore.png) right top no-repeat; text-align: left; width: 147px; height: 21px; line-height: 26px;}.fr{ float:right;}.copyright.fl {    line-height: 26px;}.banner_wrapper ul,.banner_wrapper ul li{  width:1000px; height:400px;}.next_rpg,.previous_rpg {    position: absolute;    top: 46%; cursor:pointer; opacity:1;    z-index: 9999;    }.next_rpg{ left:0%;}.previous_rpg { right: 0%;}.banner_wrapper:hover .previous_rpg{ opacity:1; }.subpage_head{ font-family:dinregular , Arial, Helvetica, sans-serif; color:#205676; text-transform:uppercase; font-weight:normal; font-size:18px} .main_travels_wrapper{ width:100%; float:left; }.main_travels_wrapper ul li.vhml { width: 47%; float:left; min-height:300px;  margin: 0px 1%;}.main_travels_wrapper ul li.innova { background:url(../images/innova.png) left center no-repeat;}.main_travels_wrapper ul li.indica{ background:url(../images/Indica.png) left center no-repeat;}.main_travels_wrapper ul li.Mahindra{ background: url(../images/Mahindra-Scorpio.png) left top no-repeat;} 


 .vhle_details{ float:right; margin-top: 42px; width: 38%;}.vhle_details h3 {color: #3CA6E2;font-size: 19px; background: url(../images/head_border.jpg) left bottom repeat-x;padding-bottom: 3px;margin: 7px 0px;font-family:RockwellExtraBoldRegular,"Arial Black", Gadget, sans-serif;}.vhle_details li span {    background: #3CA6E2;    padding: 8px 10px;}.vhle_details li {    padding: 8px 0px;    margin: 1px 0px;}.vhle_details li.booking {}.vhle_details li.booking span {    background: #0F81C2;    text-transform: uppercase;}.vhle_details li {}.vhle_details li.join {    margin-top: -1px;}.vhle_details li.booking span:hover{ background:#005788;}@font-face {    font-family: 'RockwellExtraBoldRegular';    src: url('../fonts/rockeb.eot');    src: url('../fonts/rockeb.eot') format('embedded-opentype'),         url('../fonts/rockeb.woff') format('woff'),         url('../fonts/rockeb.ttf') format('truetype'),         url('../fonts/rockeb.svg#RockwellExtraBoldRegular') format('svg');}/*das*/, "Arial Black", Gadget, sans-serif; text-align:center; font-size: 23px; color:#BF8346; line-height: 24px; margin: 15px 1px; margin-bottom: 0;}
.contact_number span{ font-family:dinregular , Arial, Helvetica, sans-serif; font-size: 14px;}

.social_media {
    width: 131px;
    margin: 0 auto;
    height: 27px;
    margin-top: 7px;
}
.social_media ul li.facebook {
    background-position: 5px 0px;
}
.social_media ul li.google {
    background-position: -62px 0px;
}
.social_media ul li.twitter {
    background-position: -24px 0px;
}

.social_media ul li.pinterst {
    background-position: -96px 0px;
}
.bottom_fooetr_wrapper{ width:100%; float:left; color: #BF8346;}
.webshore{ background:url(../images/webshore.png) right top no-repeat; text-align: left; width: 147px; height: 21px; line-height: 26px;}
.fr{ float:right;}
.copyright.fl {
    line-height: 26px;
}
.banner_wrapper ul,.banner_wrapper ul li{  width:1000px; height:400px;}
.next_rpg,.previous_rpg {
    position: absolute;
    top: 46%; cursor:pointer; opacity:1;
    z-index: 9999;
    
}
.next_rpg{ left:0%;}
.previous_rpg { right: 0%;}
.banner_wrapper:hover .previous_rpg{ opacity:1; }

.subpage_head{ font-family:dinregular , Arial, Helvetica, sans-serif; color:#205676; text-transform:uppercase; font-weight:normal; font-size:18px; padding-top: 18PX; padding-bottom: 0px; margin: 37px 0px; margin-bottom: 0px;} 
.main_travels_wrapper{ width:100%; float:left; }
.main_travels_wrapper ul li.vhml { width: 100%; float:left; min-height:300px;  margin: 0px 1%;}
.main_travels_wrapper ul li.innova { /* background:url(../images/innova.png) left center no-repeat; */}
.main_travels_wrapper ul li.indica{ background:url(../images/Indica.png) left center no-repeat;}
.main_travels_wrapper ul li.Mahindra{ background: url(../images/Mahindra-Scorpio.png) left top no-repeat;}	
 
.vhle_details{ float:right; margin-top: 42px; width: 47%;}

.vhle_details h3 {color: #3CA6E2;font-size: 19px; background: url(../images/head_border.jpg) left bottom repeat-x;padding-bottom: 3px;margin: 7px 0px;
font-family:RockwellExtraBoldRegular,"Arial Black", Gadget, sans-serif;}
.vhle_details li span {
    background: #3CA6E2;
    padding: 8px 10px;
}
.vhle_details li {
    padding: 8px 0px;
    margin: 1px 0px;
}
.vhle_details li.booking {
}
.vhle_details li.booking span {
    background: #0F81C2;
    text-transform: uppercase;
}
.vhle_details li {}
.vhle_details li.join {
    margin-top: -1px;
}
.vhle_details li.booking span:hover{ background:#005788;}

@font-face {
    font-family: 'RockwellExtraBoldRegular';
    src: url('../fonts/rockeb.eot');
    src: url('../fonts/rockeb.eot') format('embedded-opentype'),
         url('../fonts/rockeb.woff') format('woff'),
         url('../fonts/rockeb.ttf') format('truetype'),
         url('../fonts/rockeb.svg#RockwellExtraBoldRegular') format('svg');
}
.leftnav_about_us{ width:70%; float:left; }

.leftnav_about_us{ color: #474747; line-height: 26px; font-size: 13px; text-align: justify; margin-bottom: 33px;}
.rightnav_about_us{ width: 28%; float:right; }


.ads {
    border: 3px #FFA098 dotted;
    padding: 5px;
    outline: 1px solid #FFA098;
}


/*das*/









/*rishad_packcges*/

.packages_text{width:1000px; height:auto;  color:#02446b; text-align:justify;line-height: 22px;}
.content_wrapper h2 {color:#002e49; font-size:20px;}
.packages_wrapper_sub li {
    width: 100%;
    float: left;
    margin: 6px 0px;
}
.packages_wrapper_sub

{ width:31%; float:left; margin: 0px 0px;}
.packages_wrapper_sub{ color:#000; margin: 0px 11px; margin-bottom: 17px;}

.packages_wrapper_sub h6 {
    width: 36%;
    padding-bottom: 1px;
    color: #0575be;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 19px;

    margin: 9px 0px;
    padding: 0px 0px;
    border-bottom: 1px dotted #0575be;
}
	
	.package_destail span{background-color:#FFF;}
	.contact_wrapper h2 {color:#002e49; font-size:20px;}
	.contact_left_wrapper{width: 595px; height:auto; float:left;margin-bottom: 33px;}
	.contact_right_wrapper{width: 379px; height: auto; float:right;background-color: #d4d4d4;margin-bottom: 27px;}
	.contact_address{width:100%; height: auto; color:#00425e; text-align:center; font-size:16px; line-height: 22px; margin-bottom: 15px;}
	.contact_address img {
    margin: 0px auto;
    display: block;
    margin-bottom: 5px;
}

.contact_map{
	width: auto;
	height: 238px;
}
.contact_left_wrapper h2{color:#2a9ade; font-size:16px; margin: 0px;padding: 8px 0px;margin-top: 16px;}
.contact_right_wrapper h2{width: 100%;color:#2191d6; font-size:23px; text-align:center;  font-family: 'dinregular'; border-bottom: 1px dotted rgba(5, 117, 190, 0.34); font-weight:bold;}
.contact_whiteline{width:342px; height:auto; margin:0px auto; }
.contact_whiteline li{padding: 2px 0px;width:342px; height:38px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; margin: 12px 0px;}
.white_area{width:342px; height:38px;   text-align:center;
 font-family: 'dinregular';
 -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; border:0px; outline:0px;
background-color:#FFF; font-size:15px; color:#1b8cd3;
}


.submit_button{width:144px; height:38px; background-color:#37a4e3; /* margin:0px auto; */ color:#fff; border:0px; outline:0px;margin-left: 108px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; font-size:16px;  font-family: 'dinregular';}

::-webkit-input-placeholder {
color: #1b8cd3;
}

:-moz-placeholder { /* Firefox 18- */
color:#1b8cd3;
}

::-moz-placeholder { /* Firefox 19+ */
color: #1b8cd3;
}

:-ms-input-placeholder {
color:#1b8cd3;
}

#content {
    padding: 0px;
    color: #37A1E1;


    text-align: center;
  
}
 a{text-decoration:none; color:#BF8346;}
 .testimonials_head{width:181px; height:104px; background-image:url(../images/testimonials_head.png); position:absolute;top: 21px;left: -176px;}

/*rishad_packcges*/











/*----packages------*/
.pack_hedimg {	height:27px;	width:300px;	padding-bottom: 3px;}
.packages_bg{width:960px;height:auto;float:left;margin-left:13px;margin-top:25px;background-image:url(../images/package_box_bg.png);background-position:left top 231px;background-repeat:no-repeat;padding-bottom:25px;}
.package_images{width:208px;height:235px;float:left;background-image:url(../images/packages_shadow.png);margin-right:25px;background-repeat:no-repeat;}

.package_full{height:auto;width:auto;float:left;}
.package_full:hover .package_images{position:relative;bottom:-4px; -webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all 0.8s ease;background:none;}
.package_heads{width: auto;
height: 33px;
float: left;
clear: both;
padding-top: 18px;
margin-left: 11px;
padding-left: 30px;}
.package_full:hover .package_heads{position:relative;top:-5px; -webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all 0.8s ease;}










/*----packages----*/
.pack_bg{width:950px;height:auto;float:left;margin-top:25px;margin-left:25px;padding-bottom:23px;}
.pack_head{width:100%;height:40px;float:left;background-image:url(../images/pack_line.png);background-position:bottom left;background-repeat:repeat-x;}
.packh{width:auto;height:35px;float:left;padding-top:5px;}
.packages{width:432px;height:144px;float:left;
-webkit-border-top-right-radius: 40px;
-webkit-border-bottom-left-radius: 40px;
-moz-border-radius-topright: 40px;
-moz-border-radius-bottomleft: 40px;
border-top-right-radius: 40px;
border-bottom-left-radius: 40px;
border:#b1acac 1px solid;margin-top:15px;margin-top: 23px;
margin-left: 23px;margin-right: 15px;margin-bottom:5px;}
.pck_blue{width:355px;height:7px;float:left;background-color:#fabe8b;}
.pack_content{width:418px;height:95px;float:right;margin-top: 14px;margin-bottom:21px;}
.pack_img{width:146px;height:92px;float:left;border:#FFFFFF 3px solid;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 4px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 4px rgba(0, 0, 0, 1);
overflow:hidden;margin-right:10px;}
.pack_img img{width:100%;min-height:92px;}
.pack_name{width:255px;height:25px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#2d373f;font-weight:bold;}
.pack_day{width:55px;height:18px;float:left;background:url(../images/pac_day.png);font-size:13px;color:#FFFFFF;font-weight:600;padding-left:10px;margin-bottom: 5px;}
.pac_place{width:255px;height:25px;font-size:13px;color:#2d373f;font-weight:bold;float:left;margin-bottom: 5px;}
.pac_sub{width:107px;height:26px;float:right;margin-right: -1px; background:url(../images/pac_sub.png);background-repeat:no-repeat;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}
.pac_sub:hover{background:url(../images/pac_sub_hover.png);background-repeat:no-repeat;}









/*Tab_ package */
#package{ float:left; clear: both; width: 100%;}
#package .tabs{ float:left; width: 96%; border-bottom: 1px solid #FFA000; list-style:none; }
#package .tabs li{ float:left; border-right: 1px solid #fff; cursor: pointer; background: #EBEBEB; position: relative; bottom: -18px;}
#package .tabs li a{ padding: 7px 28px; float: left; font-weight: bold; cursor: pointer;}
#package .tabs li.active{ background: #94e1f7; position: relative; font-size: 12px; top: 0px; padding: 9px 0px; list-style:none; }

#package .tabs li a:hover{ background:#94e1f7;}
#package .tabs li.active{ list-style:none; -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}
#package .tabs li:hover{ background:#94e1f7; }
#package .tabs li a{ color:#5A5A5A; }
#package .tabs li { text-transform:uppercase;}
#package .tabs li.active a{ color:#2f7286; text-transform:uppercase; list-style:none;}
#package #main_content{float:left; font-size:12px; padding: 6px 22px;  width:95.4%;} 

/*Tab_ package */
.right_package{ width:28%; float:left;}
.right_package ul {    margin: 0px;    padding: 0px;    list-style: none;}
.left_package .day_head{ width:100%;}
.left_package .day_it_nu{ width:72%;}
.left_package ul{ margin:5px 0px; float:left; width:100%;}
.left_package .day_it_nu {background: #FFF7EA;width: 55%;padding: 7px 20px;}
.left_package .day_it{background: #EEEEEE;padding: 6px 10px;}
.day_head ul li{ float:left; padding: 3px 14px; list-style: none; line-height: 28px; color:#063780;}
.day_head{ width:100%; margin-top: 16px;}
.day_it_nu{  background:#1bd8e8; color: #000;}
.day_it{ background:#cff2fb; color: #000;}
.day_head ul.end_itunary_1ul li{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; float: none; list-style: disc;}
.left_package .day_it_nu:hover{ background:#c3eff3 ; }

.main_newtabs { float:left; width:500px; height:auto; }
.it_place{ border-bottom:1px solid #FFA000; font-weight: bold; text-transform: uppercase; width: 80%; height: 27px;}


.about_wel {	float: left;	height: auto;	width: 652px;	margin-top: 22px;}




/*das*/


.logo_wrapper {
    margin-top: 0px;
}
.test_wrapper {
    margin-top: 24px;
}
.best_of_week {
    margin-top: 24px;
}
.vhle_details li span { color:#fff;}
.tavera{ background:url(../images/tavera.png) left top no-repeat;}
.travelor{ background:url(../images/traver.png) left top no-repeat;}
.dzire{ background:url(../images/dzire.png) left top no-repeat;}
.vhle_details {
    margin-top: 33px;
}

/*das*/


/*new rishad*/
.pack_para_s{float:left;width: 612px;height:auto;margin-left: 39px;}
.pack_content{width:418px;height:95px;float:right;margin-top: 14px;margin-bottom:21px;}



.vhle_details li.booking {
position: relative;
}
.boo_contact {
position: absolute; font-family:dinregular , Arial, Helvetica, sans-serif;
bottom: -91px;
right: 0;
background: #0F81C2;
background: rgba(15, 129, 194, 0.92);
color: #fff;
padding: 98px 140px;
line-height: 31px;
font-size: 15px;
font-weight: normal; display:none;
border: 5px solid #FFF;
}
.boo_contact strong {
font-size: 33px;
}
.booking:hover .boo_contact{ display:block;}
.leftnav_about_us p ul li{list-style:decimal;}
.bus{background:url(../images/travel_bus.png) left no-repeat;}



.destinaion_page{ width: 46%; float:left; margin: 7px 14px;}
.destinaion_page li { width: 99%; border: 2px solid #000; overflow: hidden; height: 119px; margin: 9px 0px; position: relative; color: #fff;}
.destinaion_page li span { position: absolute; bottom: 0px; left: 0px; background: #000; padding: 4px 25px; }
.destinaion_page h3{ color: #F55757; font-weight: normal; text-transform: uppercase; }
.destinaion_page ul {
    line-height: 20px;
	color: #077bbb;
	font-size: 12px;
}
.destinaion_page strong{background:#000; color:#fff; float:right; font-weight:normal;width: 63px;text-align: center;}

.leftnav_destination{width:70%; float:left; color: #474747; line-height: 26px; font-size: 13px; text-align: justify; margin-bottom: 269px; position: relative;}

.leftnav_destination ul li{list-style:square;}
.all_desti_wrapper{width: 1000px; height:auto; float:left;margin-top: 31px;position: absolute;}
.all_desti_img{ -moz-border-radius: 26px;/*Firefox*/ -webkit-border-radius: 45px;/*Safari, Chrome*/ border-radius: 27px; background-color:#000; overflow:hidden; width: 303px; height: 198px; float:left; border: solid 1px #2893D9; margin: 0px 14px;}


ul.taxi-pkg-listing li {
    width: 48.2%;
    float: left;
    margin: 9px .8%;
    border: solid 1px #E4E4E4;
    min-height: 469px;
}
ul.taxi-pkg-listing {
    float: left;
    width: 100%;
}

ul.taxi-pkg-listing h4 {
    color: #004664;
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    padding-left: 11px;
    line-height: 20px;
}

.tp-banner {
    width: 100%;
    float: left;
    background: #ccc;
    overflow: hidden;
    height: 210px;
    margin-bottom: 15px;
}

ol.tp-r-card li {
    border: 0;
    float: left;
    padding: 0px 0px;
    background: #F0F0F0;
    margin: 6px 6px;
    text-align: left;
    font-size: 13px;
    font-weight: normal;

    color: #343434;
    position: relative;
    padding-left: 10px;
    width: 45%;
    height: 40px;
    line-height: 42px;
    min-height: inherit;
}

ol.tp-r-card {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.tp-banner img {
    width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.bton-pt-enquery {
    float: right;
    margin: 19px 0px;
    background: #FFE103;
    padding: 14px 29px;
    margin-left: 6px;
    color: #fff;
    color: #004563;
    text-align: center;
    margin-right: 12px;
}
ol.tp-r-card li span {
    float: right;
    background: #228FD4;
    padding: 20px 21px;
    color: #fff;
    height: auto;
    position: absolute;
    right: 0px;
    top: 0px;
    min-width: 35px;
    line-height: 0px;
}

.distance_chart_wrpr {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

div#map_canvas1 {
    float: right;
    width: 46.5%;
    height: 1274px;
    margin-top: 25px;
    margin-bottom: 20px;
}

.distance_chart_wrpr ul li{ float: left; width: 91%; margin: 16px 4px;  background: #fff; border: solid 1px #ccc; padding: 20px; min-height: 250px;}

.distance_chart_wrpr ul li h3{ font-family:dinregular , Arial, Helvetica, sans-serif; text-transform: uppercase; font-size: 16px; color: #F00; border-bottom: solid 1px #E4E4E4; padding-bottom: 14px; margin-bottom: 6px; margin-top: 0px;}

.distance_chart_wrpr ol li {
    margin: 0px;
    width: 96%;
    float: left;
    padding: 10px 0px;
    list-style: disc;
    color: #414141;
    font-size: 13px;
    margin-left: 4%;
    border: 0;
    min-height: inherit;
}

.distance_chart_wrpr ol {
    padding: 0px;
    width: 100%;
    float: left;
    margin: 0px;
}

.distance_chart_wrpr ul {
    float: left;
    width: 50%;
    margin-top: 20px;
}

li.vhml.innova img {
    border: dashed 1px #3CA6E2;
    margin: 45px 0px;
}

.leftnav_about_us input {
    float: left;
    width: 95%;
    padding: 8px 9px;
    border: solid 1px #ccc;
    
}
.leftnav_about_us textarea {
    width: 100%;
    height: 69px;
     border: solid 1px #ccc;
}
.leftnav_about_us input,.leftnav_about_us textarea{-moz-border-radius:3px;/*Firefox*/
-webkit-border-radius:3px;/*Safari, Chrome*/
border-radius:3px;
}

.leftnav_about_us #btnsub,.leftnav_about_us #btnreset {
    width: 147px;
    float: left;
    background: #208DD2;
    color: #fff;
}

.leftnav_about_us #btnreset{ float: right;}